Reference record for OID 1.3.6.1.4.1.232.0.16013

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16013
Node name
cpqFcTapeDriveCleanTapeReplace
Numeric OID
1.3.6.1.4.1.232.0.16013
URN notation
urn:oid:1.3.6.1.4.1.232.0.16013
ASN.1 notation

{1 3 6 1 4 1 232 0 16013}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeDriveCleanTapeReplace(16013)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16013
  • /ISO/Identified-Organization/6/1/4/1/232/0/16013
  • /ISO/3/6/1/4/1/232/0/16013
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqFcTapeDriveCleanTapeReplace
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqFcTapeDriveCleanTapeReplace
  • Additional combinations skipped.

Descriptions

cpqFcTapeDriveCleanTapeReplace — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Fibre Channel Tape Drive Cleaning Tape Needs Replacing. The agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape.

cpqFcTapeDriveCleanTapeReplace — MIBdepot

Tape Drive Cleaning Tape Needs Replacing. The Insight Agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape.

Source records

cpqFcTapeDriveCleanTapeReplace

Status in source: unspecified.

Names: cpqFcTapeDriveCleanTapeReplace

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeDriveCleanTapeReplace",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeDriveScsiBus",
    ",",
    "cpqFcTapeDriveScsiTarget",
    ",",
    "cpqFcTapeDriveScsiLun",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Drive Cleaning Tape Needs Replacing. The agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape.\"",
    "::=",
    "16013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeDriveScsiBus",
        "cpqFcTapeDriveScsiTarget",
        "cpqFcTapeDriveScsiLun"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Drive Cleaning Tape Needs Replacing. The agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Fibre Channel Tape Drive Cleaning Tape Needs Replacing.
    
                The agent has detected that an autoloader tape unit has a
                cleaning tape that has been fully used and therefore needs to be
                replaced with a new cleaning tape."
    
                  --#TYPE "Fibre Channel Tape Drive Cleaning Tape Needs Replacing (16013)"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Fibre Channel Tape Drive Cleaning Tape Needs Replacing.
    
                The agent has detected that an autoloader tape unit has a
                cleaning tape that has been fully used and therefore needs to be
                replaced with a new cleaning tape."
    
                  --#TYPE "Tape Drive Cleaning Tape Needs Replacing"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Fibre Channel Tape Drive Cleaning Tape Needs Replacing.
    
                The agent has detected that an autoloader tape unit has a
                cleaning tape that has been fully used and therefore needs to be
                replaced with a new cleaning tape."
    
                  --#TYPE "Tape Drive Cleaning Tape Needs Replacing"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download cpqfca1.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Archived: 2026-10-19T00:22:08.856558+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Fibre Channel Tape Drive Cleaning Tape Needs Replacing.
    
                The agent has detected that an autoloader tape unit has a
                cleaning tape that has been fully used and therefore needs to be
                replaced with a new cleaning tape."
    
                  --#TYPE "Fibre Channel Tape Drive Cleaning Tape Needs Replacing (16013)"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Fibre Channel Tape Drive Cleaning Tape Needs Replacing.
    
                The agent has detected that an autoloader tape unit has a
                cleaning tape that has been fully used and therefore needs to be
                replaced with a new cleaning tape."
    
                  --#TYPE "Fibre Channel Tape Drive Cleaning Tape Needs Replacing (16013)"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqFcTapeDriveCleanTapeReplace

Status in source: unspecified.

Names: cpqFcTapeDriveCleanTapeReplace

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeDriveCleanTapeReplace",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeDriveScsiBus",
    ",",
    "cpqFcTapeDriveScsiTarget",
    ",",
    "cpqFcTapeDriveScsiLun",
    "}",
    "DESCRIPTION",
    "\"Tape Drive Cleaning Tape Needs Replacing. The Insight Agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape.\"",
    "::=",
    "16013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeDriveScsiBus",
        "cpqFcTapeDriveScsiTarget",
        "cpqFcTapeDriveScsiLun"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Drive Cleaning Tape Needs Replacing. The Insight Agent has detected that an autoloader tape unit has a cleaning tape that has been fully used and therefore needs to be replaced with a new cleaning tape."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeDriveCleanTapeReplace TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeDriveScsiBus, cpqFcTapeDriveScsiTarget,
                         cpqFcTapeDriveScsiLun}
            DESCRIPTION
               "Tape Drive Cleaning Tape Needs Replacing.
    
                The Insight Agent has detected that an autoloader tape unit has
                a cleaning tape that has been fully used and therefore needs to
                be replaced with a new cleaning tape."
    
                  --#TYPE "Tape Drive Cleaning Tape Needs Replacing"
                  --#SUMMARY "Cleaning tape needs replacing"
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
    
            ::= 16013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download Cpqfca.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeDriveCleanTapeReplace.
    Source version and references

    Archived: 2026-10-19T00:22:07.818338+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00
1.3.6.1.4.1.232.0.6082 cpqHeNvdimmArmingError00
1.3.6.1.4.1.232.0.6083 cpqHeNvdimmSanitizationOk00
1.3.6.1.4.1.232.0.6084 cpqHeNvdimmSanitizationError00
1.3.6.1.4.1.232.0.6085 cpqHeNvdimmControllerFirmwareError00
1.3.6.1.4.1.232.0.6086 cpqHeNvdimmErrorInterleaveOn00
1.3.6.1.4.1.232.0.6087 cpqHeNvdimmInterleaveOff00
1.3.6.1.4.1.232.0.6088 cpqHeNvdimmEventNotifyError00
1.3.6.1.4.1.232.0.6089 cpqHeNvdimmPersistencyLost00
1.3.6.1.4.1.232.0.6090 cpqHeNvdimmPersistencyRestored00
1.3.6.1.4.1.232.0.6091 cpqHeNvdimmLifecycleWarning00
1.3.6.1.4.1.232.0.6092 cpqHeNvdimmLogicalNvdimmError00
1.3.6.1.4.1.232.0.6093 cpqHeNvdimmConfigurationError00
1.3.6.1.4.1.232.0.6094 cpqHeNvdimmBatteryNotChargedwithWait00
1.3.6.1.4.1.232.0.6095 cpqHeNvdimmBatteryNotChargedwithNoWait00
1.3.6.1.4.1.232.0.6096 cpqHeDimmMemoryMapChanged00
1.3.6.1.4.1.232.0.6097 cpqHeNvdimmPersistantMemoryAddressError00
1.3.6.1.4.1.232.0.6098 cpqHeNvdimmInitializationError00
1.3.6.1.4.1.232.0.6099 cpqHePwrSupplyError00
1.3.6.1.4.1.232.0.6100 cpqHePwrSupplyErrorRepaired00
1.3.6.1.4.1.232.0.6101 cpqHeBbuError00
1.3.6.1.4.1.232.0.6102 cpqHeBbuErrorRepaired00
1.3.6.1.4.1.232.0.6103 cpqHeNoPowerSupplyDetected00
1.3.6.1.4.1.232.0.6104 cpqHePowerProtectionFault00
1.3.6.1.4.1.232.0.6105 cpqHePowerFuseDegraded00
1.3.6.1.4.1.232.0.6106 cpqHeTPMSecureEraseFailed00
1.3.6.1.4.1.232.0.6107 cpqHeSPISecureEraseFailed00
1.3.6.1.4.1.232.0.6108 cpqHePMMSecureEraseFailed00
1.3.6.1.4.1.232.0.6109 cpqHeNANDSecureEraseFailed00
1.3.6.1.4.1.232.0.6110 cpqHeSedPassphrasefail00
1.3.6.1.4.1.232.0.6111 cpqHeSedUnlockfail00
1.3.6.1.4.1.232.0.6112 cpqHePMMHealthFailure00
1.3.6.1.4.1.232.0.6113 cpqHePMMLessUsageRemainingAlert00
1.3.6.1.4.1.232.0.6114 cpqHePMMConfigErr00
1.3.6.1.4.1.232.0.6115 cpqHePMMShutdownWarning00
1.3.6.1.4.1.232.0.6116 cpqHePMMCorrErrThreshold00
1.3.6.1.4.1.232.0.6117 cpqHePMMBootStatusRegWarning00
1.3.6.1.4.1.232.0.6118 cpqHeInletAmbientPreCautionThresAlert00
1.3.6.1.4.1.232.0.6119 cpqHeCoolingModuleDegraded00
1.3.6.1.4.1.232.0.6120 cpqHeCoolingModuleFailed00
1.3.6.1.4.1.232.0.6121 cpqHeCoolingModuleRedundancyLost00
1.3.6.1.4.1.232.0.6122 cpqHeCoolingModuleRedundancyRestored00
1.3.6.1.4.1.232.0.8001 cpqSs2FanStatusChange00
1.3.6.1.4.1.232.0.8002 cpqSsTempFailed00
1.3.6.1.4.1.232.0.8003 cpqSsTempDegraded00
1.3.6.1.4.1.232.0.8004 cpqSsTempOk00
1.3.6.1.4.1.232.0.8005 cpqSsSidePanelInPlace00
1.3.6.1.4.1.232.0.8006 cpqSsSidePanelRemoved00
1.3.6.1.4.1.232.0.8007 cpqSsPwrSupplyDegraded00
1.3.6.1.4.1.232.0.8008 cpqSs3FanStatusChange00